/*
Theme Name: Astra Child
Template: astra
*/


/* ヘッダーを固定表示 */
#masthead {
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  z-index: 999 !important;
}

body {
  padding-top: 80px !important;
}

/* reCAPTCHA関係 */
.grecaptcha-badge {
  visibility: hidden;
}

.recapcha-text {
  display: block;
  text-align: center;
  font-size: 12px;
  margin-top: 20px;
}

/* ///////// */
html,
body {
  overflow-x: hidden;
  width: 100%;
}

.sp,
.tb,
.tb-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .tb,
  .tb-sp {
    display: block;
  }
  body {
    padding-top: 70px !important;
  }
}

@media screen and (max-width: 500px) {
  .tb,
  .pc-tb {
    display: none;
  }
  .tb {
    display: none;
  }
  .sp {
    display: block;
  }
  body {
    padding-top: 60px !important;
  }
}


.phone-f a {
color: #fff;
}